QBOOBMSG(1)

NAME
qboobmsg

SYNOPSIS
qboobmsg [-h] [-dqv] [-b backends] ...
qboobmsg [--help] [--version]

DESCRIPTION

Qt application allowing to read messages on various websites and reply to them.

  Supported websites:
* aum (“Adopte un mec” french dating website)
* bouygues (Bouygues french mobile phone provider)
* dlfp (Da Linux French Page)
* ecrans (Ecrans French news website)
* fourchan (4chan website)
* hds (histoires-de-sexe.net french erotic novels)
* inrocks (Inrock French news website)
* lefigaro (Lefigaro French news website)
* minutes20 (20minutes French news website)
* newsfeed (Loads RSS and Atom feeds from any website)
* orange (Orange french mobile phone provider)
* phpbb (phpBB forum)
* sfr (SFR french mobile phone provider)

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-b BACKENDS, --backends=BACKENDS
    what backend(s) to enable (comma separated)

LOGGING OPTIONS

-d, --debug
    display debug messages

-q, --quiet
    display only error messages

-v, --verbose
    display info messages

--logging-file=LOGGING_FILE
    file to save logs

-a, --save-responses
    save every response

COPYRIGHT
Copyright(C) 2010-2011 Romain Bignon

For full COPYRIGHT see COPYING file with weboob package.

FILES
"~/.weboob/backends"

SEE ALSO
Home page: http://weboob.org/Qboobmsg